Lucene search

K
cbl_marinerCBL MarinerCBLMARINER:27812
HistoryJul 24, 2024 - 3:09 a.m.

CVE-2023-29409 affecting package golang for versions less than 1.20.7-1

2024-07-2403:09:31
CBL Mariner
1
cve
golang
package
vulnerability
unix
patch
version

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

AI Score

7.3

Confidence

Low

EPSS

0.001

Percentile

31.3%

CVE-2023-29409 affecting package golang for versions less than 1.20.7-1. A patched version of the package is available.

OSVersionArchitecturePackageVersionFilename
CBL-Mariner2.0allgolang< 1.20.7-1UNKNOWN

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

AI Score

7.3

Confidence

Low

EPSS

0.001

Percentile

31.3%